<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Uso CSS</title>
	<link rel="stylesheet" href="./estilos.css">
</head>
<body>
	Hola !!
	<div id="first">
		<p>Párrafo</p>
	</div>
	<div id="second">
		<span>Capa</span>
	</div>
</body>
</html>